﻿@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: bold;
    src: url('../fonts/eot/IRANSansWeb_Bold.eot');
    src: url('../fonts/eot/IRANSansWeb_Bold.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/woff2/IRANSansWeb_Bold.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/IRANSansWeb_Bold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/ttf/IRANSansWeb_Bold.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/eot/IRANSansWeb_Medium.eot');
    src: url('../fonts/eot/IRANSansWeb_Medium.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/woff2/IRANSansWeb_Medium.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/IRANSansWeb_Medium.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/ttf/IRANSansWeb_Medium.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/eot/IRANSansWeb_Light.eot');
    src: url('../fonts/eot/IRANSansWeb_Light.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/woff2/IRANSansWeb_Light.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/IRANSansWeb_Light.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/ttf/IRANSansWeb_Light.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/eot/IRANSansWeb_UltraLight.eot');
    src: url('../fonts/eot/IRANSansWeb_UltraLight.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/woff2/IRANSansWeb_UltraLight.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/IRANSansWeb_UltraLight.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/ttf/IRANSansWeb_UltraLight.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/eot/IRANSansWeb.eot');
    src: url('../fonts/eot/IRANSansWeb.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/woff2/IRANSansWeb.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/IRANSansWeb.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/ttf/IRANSansWeb.ttf') format('truetype');
}

body {
    font-family: IRANSans !important;
    font-weight: 300;
}

.BYekan {
    font-family: IRANSans !important;
    font-weight: 300;
}

.BorderedImage {
    padding: 8px;
    text-decoration: none;
    color: white;
    border: 1px solid rgb(24, 112, 201);
    display: block;
    border-radius: 4px 4px;
}

    .BorderedImage:hover {
        padding: 8px;
        text-decoration: none;
        color: white;
        border: 1px solid #ffffff;
        display: block;
        border-radius: 4px 4px;
    }

.BorderedImageSME {
    padding: 8px;
    text-decoration: none;
    color: #656d41;
    border: 1px solid #f5f9e8;
    display: block;
    border-radius: 4px 4px;
}

    .BorderedImageSME:hover {
        padding: 8px;
        text-decoration: none;
        color: #929c64;
        border: 1px solid #ccd993;
        display: block;
        border-radius: 4px 4px;
    }

.shadow {
    /*-webkit-box-shadow: 0px -24px 30px 5px rgba(48, 76, 92, 0.37);*/
    /*-moz-box-shadow: 0px -24px 30px 5px rgba(48, 76, 92, 0.37);*/
    box-shadow: 0px -3px 30px 2px rgba(48, 76, 92, 0.37);
}

.UnitShadow {
    /*-webkit-box-shadow: 0px -31px 57px -13px rgba(0,0,0,0.39);
    -moz-box-shadow: 0px -31px 57px -13px rgba(0,0,0,0.39);
    box-shadow: 0px -31px 57px -13px rgba(0,0,0,0.39);*/
    /*border-top: 2px solid gainsboro;*/
    /*box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);*/
    /*box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);*/
    box-shadow: 0px 0px 0px 0 rgba(0,0,0,0.14), 0 3px 0px 0px rgba(208, 208, 208, 0.36), 0 1px 0px 0px rgba(0,0,0,0.2);
}

@font-face {
    font-family: myFirstFont;
    src: url(../fonts/WYekan.ttf);
}

.divider {
    margin: 0 !important;
    padding: 4px;
}





h1 {
    font-size: 26px;
}

a.fb {
    background: url('../Images/design/social-icons.png') repeat scroll 0px 0px transparent;
    width: 40px;
    height: 40px;
    border: 0px none;
    display: block;
    margin: 3px;
}

    a.fb :hover {
        background: url('../Images/design/social-icons.png') repeat scroll -50px 0px transparent !important;
        width: 40px;
        height: 40px;
        border: 0px none;
        display: block;
        margin: 3px;
    }

a.tw {
    background: url('../Images/design/social-icons.png') repeat scroll -50px 0px transparent;
    width: 40px;
    height: 40px;
    border: 0px none;
    display: block;
    margin: 3px;
}

a.gplus {
    background: url('../Images/design/social-icons.png') repeat scroll -100px 0px transparent;
    width: 40px;
    height: 40px;
    border: 0px none;
    display: block;
    margin: 3px;
}





img {
    max-width: 100% !important;
}



.headeranchor {
    text-decoration: none;
    color: #006c8a;
    padding-left: 15px;
    padding-right: 15px;
    /*font-size: small;*/
}

    .headeranchor:hover {
        /*color: #dadada;*/
        text-decoration: none;
        /*background-color: #004271;*/
    }


.footeranchor:hover {
    color: rgb(255, 164, 0);
    width: 100%;
    font-size: small;
    font-weight: bold;
    text-decoration: none;
}

.footeranchor {
    color: rgb(239, 239, 239);
    width: 100%;
    font-size: small;
    font-weight: bold;
    text-decoration: none;
}

footer {
    display: block;
    position: absolute;
    bottom: 10px;
}
/*navigations*/
.topNavigation {
    background-color: none;
    /*margin: 0px !important;*/
    box-shadow: 0px 2px 0px 0 rgba(197, 197, 197, 0.14), 0 1px 0px 0 rgba(0,0,0,0.12), 0 3px 0px -2px rgba(117, 117, 117, 0.2);
    margin-bottom: 5px;
}

.pawishnav {
    margin-bottom: 0 !important;
}

    .pawishnav > .navbar-nav > li > a {
        background-color: white;
        color: #3b3b3b !important;
        font-size: 12px;
    }

.menu-container {
    position: absolute !important;
    left: auto;
    right: auto;
    top: -1px;
    width: 100%;
}

.menu-incontainer {
    line-height: 25px;
    padding: 4px;
}

.PreNav2 {
    border: solid 2px #eaeaea;
    border-bottom-left-radius: 4px 4px;
    border-bottom-right-radius: 4px 4px;
    margin-top: 0px;
}

.Fluid-nav {
    border-top: 1px solid #f3f3f3;
    border-bottom: 2px solid #f6f6f6;
}

.pawishnav > .navbar-nav > li > a:hover {
    box-shadow: -3px -8px 0 -5px #f55 inset;
    color: #f55 !important;
    background-color: #fff !important;
    margin-bottom: 0 !important;
}

.pawishnav > .navbar-nav {
    padding-right: 2px;
}

.SecTopNavigation {
    background-color: #dadada;
}

.HeadeDiv {
    background: url(../../images/design/hdiv.jpg) repeat scroll 0% 0% #101518;
    color: #004271 !important;
    font-family: 'myFirstFont' !important;
}

.MyHR {
    background-color: none;
}


/*.dropdown:hover .dropdown-menu {
    display: block;
 }*/
/*.dropdown:hover .dropdown-menu {
    display: block;
}*/

.HrDivider {
    margin: 0 !important;
    padding: 4px;
}

.is-hover {
    background-color: #dadada !important;
    color: #004271 !important;
    padding-top: 40px;
    padding-bottom: 55px;
    padding-right: 10px;
    padding-left: 10px;
    margin-bottom: 0px !important;
    text-decoration: none;
}

.tableHeaderHOver:hover {
    background-color: rgb(237, 237, 237) !important;
}


/*start of zoom icon on images*/

.alignright, img.alignright, a img.alignright {
    float: right;
    margin: 10px 0px 10px 16px;
}

.alignleft, img.alignleft, a img.alignleft {
    float: left;
    margin: 10px 16px 10px 0;
}

.aligncenter, img.aligncenter, a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.frame {
    border: 1px solid #F3F3F3;
    background: #Ffffff;
    box-shadow: 0 1px 3px rgba(202, 202, 202, 0.9);
    display: inline-block;
}

    .frame img {
        background: #ffffff none repeat scroll 0 0;
        border: 1px solid #fff;
        padding: 8px;
        margin: 0;
    }

.imagemask {
    position: absolute;
    opacity: 0;
    overflow: hidden;
}

    .imagemask img {
        display: block !important;
        padding: 0 0 0 0 !important;
    }

a.image_effect, a.image_effect:hover {
    text-decoration: none;
    cursor: pointer;
}
/* zoom icon */
.imagemask.zoom {
    background: url(zoom.png) center 30px no-repeat;
}
/* play icon */
.imagemask.play {
    background: url(play.png) center 30px no-repeat;
}
/* play icon */
.imagemask.link {
    background: url(link.png) center 30px no-repeat;
}


/*End of zoom icon on images*/

.frame2 {
    border: 1px solid #F3F3F3;
    background: #e2e2e2;
    box-shadow: 0 1px 3px rgba(202, 202, 202, 0.9);
    display: inline-block;
}

.GRayDiv {
    background-color: #e6e6e6;
    border: solid;
    border-width: 1px;
    border-color: #b0b0b0;
    border-radius: 4px 5px;
    padding: 5px;
}

GridView {
    width: 100%;
}

.ContentDiv {
    -webkit-box-shadow: 0px -35px 30px 5px rgba(48, 76, 92, 0.37);
    -moz-box-shadow: 0px -35px 30px 5px rgba(48, 76, 92, 0.37);
    box-shadow: 0px -35px 30px 5px rgba(48, 76, 92, 0.37);
}
/*h3 {
    font-family:'B Yekan' !important;
}*/

#style10::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
    border-radius: 10px;
}

#style10::-webkit-scrollbar {
    width: 10px;
    height: 10px;
    background-color: #F5F5F5;
}

#style10::-webkit-scrollbar-thumb {
    background-color: #AAA;
    border-radius: 10px;
}

.MaxMap {
    position: absolute;
    overflow-x: scroll;
    background-color: #e6e6e6;
    padding-top: 20px;
    border-radius: 3px 3px;
    zoom: 1.0;
    left: 0px;
    right: 0px;
    z-index: 1000;
    width: 100%;
    border: solid 2px #878787;
    border-radius: 4px 4px;
}
